a{
    text-decoration: none;
}
/*flex设定*/
.dis_flex{
    display: box;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.justify_sp{
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
}
.justify_cen{
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    justify-content: center;
}
.align_cen{
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
}
.align_start{
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
}
.flex_wrap{
    -webkit-flex-wrap:wrap;
    -webkit-box-lines:multiple;
    -moz-flex-wrap:wrap;
    flex-wrap:wrap;
}
/*正文*/
.gw_wapper{
    width: 100%;
    min-width: 320px;
    max-width: 640px;
    margin: 0 auto;
    background: #f4f4f4;
}
.gw_top{
    background: #f6f6f6;
    padding:0.5em 1em;
}
.gw_banner>img{
    width: 100%;
}
.gw_con1,.gw_con2,.gw_con3{
    background: #fff;
    padding:1em;
}
.gw_con1_h3{
    color: #333;
}
.gw_con1_h3>img{
    width: 1.5em;
    height: 1.5em;
    margin-right: 0.5em;
}
.gw_con1_d{
    margin-top:1em
}
.gw_con1_d_ul li{
    line-height: 2.1em;
}
.gw_con1_d_ul li>img{
    padding:0.5em;
    height: 0.5em;
    width: 0.5em;
    margin-right: 0.5em;
}
.gw_con1_d_ul li>span{
    font-size: 0.9em;
    color: #666;
}
.gw_con1_img{
    height: 6em;
}
.gw_con2,.gw_con3{
    margin-top: 1em;
}
.gw_con2_h3>span>img{
    width: 1.5em;
    height: 1.5em;
    margin-right: 0.5em;
}
.gw_blue_a{
    background: #4b9dff;
    padding:0.5em 1em;
    font-size: 0.8em;
    color: #fff;
    border-radius: 0.4em;
    text-decoration: none;
}
.gw_blue_a:active{
    background: #558fff;
}
.gw_blue_a:visited{
    background: #4b9dff;
}
.gw_con2_p{
    margin-top:1em;
    width:80%;
    padding:0 10%;
    height: 9em;
    /* background: url("../images/mapp/wap_gw16.png") center top no-repeat; */
    background-size: 100%;
    text-align: center;
    color: #ffffff;
}
.gw_con2_p>span{
    font-size: 0.8em;
    line-height: 2em;
}
.gw_con2_h4{
    color: #333;
    margin:0.8em 0;
}
.gw_con2_ul{
    color:#666;
}
.gw_con2_ul li{
    font-size: 0.8em;
    line-height: 2em;
}
.gw_con2_ul li p{
    width:4em;
    float: left;
}
.gw_con3_h3{
    text-align: center;
}
.gw_con3_ul{
    margin-top: 1em;
    padding:0 3em;
}
.gw_con3_ul li{
    width: 33%;
    text-align: center;
}
.gw_con3_ul li img{
    width: 3.58em;
}
.gw_con3{
    margin-bottom:3em;
}
.gw_flo{
    position: fixed;
    background:#f7f7f7;
    min-width: 320px;
    max-width: 640px;
    bottom: 0;
    padding:0.5em 1em;
    width: 24em;
}
.gw_erweima{
    display: none;
    position: fixed;
    background: rgba(0,0,0,0.6);
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
}
.gw_erweima>img{
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 10.15em;
    height:10.15em;
    position: absolute;
}
/*招聘*/
.gw_xuan{
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

.gw_xuan1 {
  position: absolute;
  top: 54px;
  left: 0;
  right: 0;
  bottom: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  background-color: #fafafa;
}

.gw_xuan2,.gw_xuan3{
    background: #fff;
}
.gw_xuan_ul{
    padding: 1em 1em 0 1em;
    border-bottom: 1px solid #eee;
}
.gw_xuan_ul li{
    text-align: center;
    width: 33.3%;
    padding-bottom: 1em;
    font-size: 16px;
    font-weight: 600;
}
.gw_xuan_1{
    border-bottom: 3px solid #3085ff;
    color: #3085ff;
}

.gw_xuan_la>p{
    color:#333;
}
.gw_xuan_la>span{
    color:#999;
    font-size: 0.8em;
}
.gw_xuan2,.gw_xuan3{
    display: none;
}
.gwcol{
    color: #999;
}
.gwcol>img{
    height:0.95em;
}
.gw_xx2,.gw_xx1{
    background: #fff;
    padding: 0.8em 1em;
}
.gw_xxul li{
    margin-right: 1em;
    margin-top: 0.5em;
    font-size: 0.8em;
}
.gw_xxul li img{
    width: 1.5em;
    height: 1.5em;
    margin-right: 0.5em;
}
.gw_xx2{
    margin-top:1em;
}
.gw_xx2_p{
    margin-top: 2em;
    margin-bottom:0.5em;
    color:#333;
}
.gw_xx2_d{
    font-size: 0.8em;
    color:#666;
    font-family:Microsoft YaHei;
    white-space:pre-wrap;
    overflow:hidden;
}
.gw_xx3{
    padding:0.5em 1em;
    background-color: #fff;
    margin-top: 20px;
}
.gw_xx3>p{
    color: #666;
}
.gw_xx3>span{
    color: #333;
}
.gw_xx4{
    background: #fff;
}
.gw_xx5{
    width: 100%;
    height: 2em;
    background: #fff;
 }

.gw_xx4 a{
    background: #4b9dff;
    margin:0 auto;
    display: block;
    width: 8em;
    height: 2.5em;
    line-height:2.5em;
    color: #ffffff;
    text-align: center;
    border-radius:0.3em ;
}

.gw_xuan1 .gw_xuan_la {
    position: relative;
    /* border-bottom: 1px solid #eee; */
    padding: 1em;
    margin: 15px 15px;
    border-radius: 8px;
    background-color: #fff;
}

.gw_xuan1 .gw_right {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -8px;
}

.gw_xuan1 .empty {
    display: block;
    text-align: center;
    color: #ccc;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-top: -25px;
}

.highlights {
    height: 22px;
    line-height: 22px;
    padding: 4px 8px;
    background-color: #F5F5F5;
    margin-right: 16px;
    border-radius: 4px;
    color: #5D6879;
    font-size: 14px;
    margin-bottom: 10px;
}
/* 提交简历 */
.i_required {
    display: inline-block;
    margin-right: 4px;
    color: #ff4d4f;
    font-size: 14px;
    font-family: SimSun,sans-serif;
    line-height: 1;
}

.i_text {
    text-align: right;
}

.submit-bg {
    position: fixed; 
    bottom: 0; 
    left: 0; 
    right: 0;
    padding-bottom: 10px;
    background-color: #fff;
    z-index: 10;
}

.submit-btn {
    display: block;
    width: 90%;
    height: 40px;
    margin: 0px auto;
    line-height: 40px;
    background-color: #3085ff;
    color: #fff;
    border-radius: 20px;
    text-align: center;
    font-size: 18px;
}
